from django.contrib import admin
from .models import instruction,static_page,notification
from import_export.admin import ImportExportModelAdmin

class admin_tags(ImportExportModelAdmin, admin.ModelAdmin):
    ...
# Regi
admin.site.register(instruction,admin_tags)
admin.site.register(static_page,admin_tags)
admin.site.register(notification,admin_tags)